
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body{
     
     padding: 0;
     margin: 0;
}
a{
  outline: none;
}
.common-bg{
	background:url(../img/background-image.png) right;
	background-size: cover;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.navbar-brand{
    width: 152px;
    padding: 0;
}
.txtcenter{text-align:center;}
.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.width152{width:152px;}
.navbar{
    padding: 55px 0 !important;
}
.navbar-brand img{
    width: 100%;
}

.blog-new-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
	margin-top: 0px;
    margin-bottom: 50px;
}
.blog-req{
    display: inline-block;
    padding: 10px 20px;
    background: #008d62;
    color: #fff;
    border-radius: 6px;
    font-size: 15px;
    
    font-weight: 600;
    text-decoration: none;
}
.blog-req:hover, .hero-banner .hero-cont .hero-cta-box-cont a:hover, .cus-div-box .content a:hover{
    background: #086a4c;
    color: #fff;
    text-decoration: none;
}
.logo-slider {
    overflow: hidden;
    width: 100%;
    position: relative;
    border-radius: 12px;
}
.logo-head{
  font-size: 12px !important;
  margin-top: 65px;
  color: #1C1C1C !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* Track */
.logo-track {
    display: inline-flex;
    white-space: nowrap;
    0:
    AUTO 100PX;
}

/* Logos */
.logo-track img {
    height: 48px;
    margin-right: 20px;
}

/* LEFT SCROLL */
.scroll-left {
    animation: scrollLeft 20s linear infinite;
    background: #fff;
    padding: 7px 15px;
    box-sizing: border-box;
}

/* RIGHT SCROLL */
.scroll-right {
    animation: scrollRight 20s linear infinite;
}

/* Animations */
@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

@keyframes scrollRight {
    0% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(0);
    }
}

/* Pause on hover */
.logo-slider:hover .logo-track {
    animation-play-state: paused;
}

.animated-push-btn-cta{
    transform: translateY(0);
    transition: all 600ms cubic-bezier(0.3, 0.7, 0.4, 1) 0s;
    /* box-shadow: 0 -0.5em 0.5em transparent, 0 0.5em 0.5em transparent,
    0 0.25em 0.3em -0.2em hsla(190deg, 50%, 50%, 0.46),
    0 0.25em 0.75em hsla(190deg, 40%, 40%, 0.3); */
    overflow: hidden;
    background: #008d62;
    }


    .animated-push-btn-cta:hover{
        background: #10aa7c;
    }

.animated-push-btn-cta:before {
  position: absolute;
  content: "";
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-btn1 3s ease-in-out infinite;
}


@-webkit-keyframes shiny-btn1 {
 0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.form-banner-section{
    padding: 0 0 0px 0;
}
.form-banner{}
.form-banner h1{
    font-size: 56px;
    font-weight: bold;
    font-family: "Instrument Sans", sans-serif;

}
.form-banner h1 span{
    color: #008d62;
}
.form-banner p{
    font-size: 18px;
    font-weight: 400;
    color: #111111;
    font-family: "Instrument Sans", sans-serif;
}
.trial-section{
    width:100%;
    text-align:center;
}
.trial-heading{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
	margin-top:50px;
    margin-bottom:14px;
	
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #fff inset !important; /* your input bg */
  -webkit-text-fill-color: #000 !important; /* text color */
  border-radius: inherit;
  transition: background-color 5000s ease-in-out 0s;
}
.trial-heading span{
    color:#494949;
	font-family: "Instrument Sans", sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-transform: capitalize;
}
.trial-form-wrapper {
    width: 100%;
    max-width: 470px;
    margin: 0 auto;
    border-radius: 50px;
    padding: 9px;
    display: flex;
    justify-content: space-between;
    position: relative;

    background: linear-gradient(
        90deg,
        #00A673,
        #ffffff,
        #00A673
    );
    background-size: 300% 100%;

    animation: borderAnimation 4s linear infinite;
}

@keyframes borderAnimation {
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 300% 50%;
    }
}

.captcha-wrapper {
    display: flex;
    justify-content: center;
    
}


.trial-form-wrapper::before {
  content: "";
  position: absolute;
  inset: 3px;
  background: #fff;
  border-radius: 50px;
  z-index: 0;
}
.trial-form-wrapper input{
    flex:1;
	border:none;
    outline:none;
	background:transparent;
	padding:7px 24px;
	color:#000000;
	font-family: "Instrument Sans", sans-serif;
	font-weight: 500;
	font-size: 14px;
	text-transform: capitalize;
	z-index:1;

}
.formsubmit.zcwf_button:hover{
	background: linear-gradient(180deg, #008D62 0%, #008D62 100%);
    color: #fff !important;
    border: 0 !important;
	
}
.trial-form-wrapper input::placeholder{
    color:#9e9e9e;
	font-family: "Instrument Sans", sans-serif;
	font-weight: 500;
	z-index:1;
}
.trial-form-wrapper button{
    border:none;
    outline:none;
	color:#ffffff;
	padding:14px 33px;
	border-radius:50px;
	font-family: "Instrument Sans", sans-serif;
	font-size:14px;
    font-weight:500;
	cursor:pointer;
	background: linear-gradient(180deg, #008D62 0%, #014530 100%);
	transition:all 0.3s ease;
}

.trial-form-wrapper button:hover{
    background:#005437;
}
.trial-bottom-text{
    font-family: "Instrument Sans", sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 12px;
	color:#494949;
	padding:0px 10px;
}

.form-banner ul{margin: 20px 0;}
.form-banner ul li{
    font-size: 18px;
    font-weight: 400;
    color: #111111;
    font-family: "Instrument Sans", sans-serif;
}

.form-area {
  width: 100%;
  max-width: 80%;
  height: auto;
  margin: 0 auto;
}

.form-container #crmWebToEntityForm.zcwf_lblTopBottom, .form-container #crmWebToEntityForm.zcwf_lblLeft{
  box-shadow: 0px 6px 0px #008d62;
  border: 1px solid #e3ebfc;
  border-radius: 12px;
  padding: 30px;
}
#crmWebToEntityForm .zcwf_title{
  display: none;
  font-family: "Inter", sans-serif;
  color: black;
  font-size: 24px;
  font-weight: 700;
  line-height: 26.4px;

}
#crmWebToEntityForm .zcwf_row{
  margin: 5px 0 0;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_lab{
  width: 100%;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_lab label{
  font-size: 15px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  line-height: 19.6px;
  margin-bottom: 0;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld{
  width: 100%;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld input{
  width: 100%;
  float: none;
  font-size: 14px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  line-height: 1.4;
  padding: 15px 15px 15px 30px;
  border: 1px solid #D7D7D7!important;
  border-radius: 12px;
  color: #3a3a3c;
  margin-top: 5px;
  transition: all 0.3s ease 0s;
  height: 72px;
  /* line-height: 72px; */
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld input:focus, #crmWebToEntityForm .zcwf_row .zcwf_col_fld input:focus-visible{
  border: 1px solid #00212C !important;
  outline: none;
  transition: all 0.3s ease 0s;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld input.is-invalid{
  border-color: red !important;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select{
  width: 100%;
  float: none;
  font-size: 14px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  line-height: 1.4;
  padding: 12px;
  border: 1px solid #d9d8fe;
  border-radius: 4px;
  color: #3a3a3c;
  margin-top: 5px;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select:focus, #crmWebToEntityForm .zcwf_row .zcwf_col_fld select:focus-visible{
  border: 1px solid #00212C !important;
  outline: none;
  transition: all 0.3s ease 0s;
}
/* #crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164{
  padding: 12px 0;
  border: none;
  overflow: hidden;
  height: 100% !important;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164:focus, #crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164:focus-visible{
  border: none !important;
  outline: none;
  transition: all 0.3s ease 0s;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option {
  margin-bottom: 10px;
  position: relative;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option[aria-selected="true"], #crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option:checked{
  background: none;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option[aria-selected="true"]::before{
  border: 1px solid #fff;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option:before {
  content: '';
  border: 1px solid #00212C;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 10px;
  border-radius: 3px;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  display: none;
  left: 3px;
  top: 1px;
  background: url(./../images/success-check.svg) no-repeat 0 0 scroll;
  background-size: 100%;
  filter: grayscale(1) brightness(0.5);
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option[aria-selected="true"]::before, #crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option:checked::before{
  border: 1px solid #004CFF;
  background: #004CFF;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option[aria-selected="true"]::after, #crmWebToEntityForm .zcwf_row .zcwf_col_fld select#LEADCF164 option:checked::after{
  display: block;
} */
#crmWebToEntityForm .zcwf_row_checkbox_list{
  margin-top: 20px;
}
#crmWebToEntityForm .zcwf_row_checkbox_list > .zcwf_col_lab{
  margin-bottom: 20px;
}
  #crmWebToEntityForm .zcwf_row_checkbox_list .zcwf_row{
  display: flex;
  align-items: center;
  margin: 10px 0;
}
#crmWebToEntityForm .zcwf_row_checkbox_list .zcwf_row .zcwf_col_lab{
  order: 2;
}
#crmWebToEntityForm .zcwf_row_checkbox_list .zcwf_row .zcwf_col_lab label{
  font-weight: 400;
  font-size: 16px;
  color: #00212C;
}
#crmWebToEntityForm .zcwf_row_checkbox_list .zcwf_row .zcwf_col_fld{
  padding-right: 0;
  margin-top: 0;
}
  #crmWebToEntityForm .zcwf_row_checkbox_list .zcwf_row .zcwf_col_fld input{
  margin-top: 0;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld .zcwf_button{
  display: none;
  transition: all 0.3s ease 0s;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld .formsubmit.zcwf_button{
  display: block;
  background: #016144;
  color: #ffffff !important;
  width: 100%;
  max-width: 100%;
  padding: 24px 25px;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  margin: 0 0 20px;
  border-radius: 12px;
  font-family: "Instrument Sans", sans-serif;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld .formsubmit.zcwf_button:hover{
  background: #086a4c;
}
#crmWebToEntityForm .zcwf_row .zcwf_col_fld .formsubmit.zcwf_button:disabled{
  cursor: not-allowed;
  opacity: 0.7;
}
.auther{
    /* background: #eeeeee; */
    margin-top: 35px;
    /* padding: 30px 30px; */
    border-radius: 6px;
}
.auther p{
    font-size: 18px;
    /* font-style: italic; */
    font-family: "Inter", sans-serif;
    line-height: 32px;
    color: #000;
}
.auther p.pos{
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 4px;
    margin-top: 25px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #454545;
    opacity: .6;
    line-height: 7px;
}
.auther p.comp{
    font-size: 16px;
    color: #000;
    opacity: 0.5;
}

.form-cus-btn{
  font-size: 14px;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
  font-weight: 500;
  color: #111111;
  font-family: "Instrument Sans", sans-serif;
  opacity: .36;
}

.footer{
  display: none;
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #fff inset !important; /* your input bg */
  -webkit-text-fill-color: #000 !important; /* text color */
  border-radius: inherit;
  transition: background-color 5000s ease-in-out 0s;
}



#recaptcha-wrapper{
      max-height: 75px;
    }


@media (max-width: 640px) {
.form-banner h1{
  font-size: 35px;
}
.form-banner p{
  font-size: 16px;
}
.form-banner ul li{
  font-size: 16px;
}
.option{width: 100% !important;height: 55px !important;}

.form-area{max-width: 100%;}
}
@media (max-width: 768px) {
   
.navbar{
  padding: 20px 0 !important;
}

}

.multi-step-form{
    max-width:720px;
    margin:auto;
    background: #f7fffc;
    padding:40px;
    border-radius:20px;
    box-shadow: 3px 3px 21px rgba(0,0,0,0.08);
}

/* STEP TEXT */
.step-title-top{
    font-size: 16px;
    font-weight:700;
    color: #008d62;
    margin-bottom: 5px;
}

/* PROGRESS BAR */
.progressbar{
    width:100%;
    height: 8px;
    background:#ececec;
    border-radius:30px;
    overflow:hidden;
    margin-bottom: 20px;
}

.progress{
    width:33%;
    height:100%;
    background: #008d62;
    border-radius:30px;
    transition:0.4s ease;
}

/* STEP CONTENT */
.step{
    display:none;
    animation:fade .4s ease;
}

.step.active{
    display:block;
}

@keyframes fade{
    from{
        opacity:0;
        transform:translateY(10px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

/* QUESTION */
.question{
    font-size: 24px;
    line-height:1.4;
    font-weight:700;
    color:#111;
    margin-bottom: 35px;
}

/* OPTIONS */
.options{
    display:flex;
    gap: 20px;
    flex-wrap: wrap;
}

.option{
    border: 1px solid #f1f1f1;
    padding:20px 24px;
    border-radius:14px;
    cursor:pointer;
    transition:0.3s;
    font-size:16px;
    font-weight:600;
    width: calc(50% - 10px);
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.option:hover{
    border-color:#008d62;
}

.option.active{
    border-color: #008d62;
    background: #008d6212;
    color: #008d62;
    position: relative;
}

.option input{
    display:none;
}

/* INPUTS */
.input-field{
    width:100%;
    height: 56px !important;
    border:1px solid #ddd;
    border-radius: 52px !important;
    padding:0 18px;
    font-size:16px;
    margin-bottom: 8px;
    outline:none;
}

.input-field:focus{
    border-color:#008d62;
}

/* BUTTONS */
.btn-group{
    display:flex;
    gap:15px;
    margin-top: 15px;
}

.btn{
    border:none;
    padding: 16px 34px !important;
    border-radius: 35px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    cursor:pointer;
    transition:0.3s;
    height: 56px !important;
}

.btn-next,
.btn-submit{
    background: #008d62 !important;
    color: #fff !important;
    border: 0 !important;
}

.btn-back{
    background:#e9e9e9;
    color:#111;
    display: none;
}

.btn:hover{
    opacity:0.9;
}


/* MOBILE */
@media(max-width:768px){

    .multi-step-form{
        padding:25px;
    }

    

    .question{
        font-size:24px;
    }

    .option{
        padding:16px 18px;
        font-size:15px;
    }

    .btn{
        width:100%;
    }

    .btn-group{
        flex-direction:column;
    }

}



.option.active::after{
  content: "";
  background: url('../img/check-icon-green.svg') no-repeat center;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 6px;
  top: 6px;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 768px) {
.blog-new-head {
    margin-top: 10px;
    margin-bottom: 30px;
}
.common-bg{
  height:auto;
  padding-bottom: 70px;
}
}

@media (max-width: 767px){

    #formsubmit{
        max-width: 55px;
        height: 55px;
        font-size: 0; /* Hide text */
        border-radius: 50%;
        padding: 0;
        position: relative;
		color: #fff;
        text-shadow: none;
		background:
        url('../img/arrow-button.png') center/20px no-repeat,
        linear-gradient(180deg, #008D62 0%, #014530 100%);
		display: inline-block;
    }
	
	#formsubmit:hover{
		background:
        url('../img/arrow-button.png') center/20px no-repeat,
        linear-gradient(180deg, #008D62 0%, #008D62 100%);
		color: #fff !important;
		border: 0 !important;
		
	}
	.form-banner h1{
		font-size:40px;
	}
	.form-banner p{
		font-size:14px;
	}
	.trial-heading span{
		font-size:11px;
	}
	
}
.desktop-br {
    display: block;
}

@media (max-width: 767px) {
    .desktop-br {
        display: none;
    }
}
@media (max-width: 767px){
	.mobpt-15p{
		padding-top:15%;
	}
	.mobpt-10p{
		padding-top:10%;
	}
}

@media (max-width: 767px) {
    #recaptcha-box {
        display: flex !important;
        justify-content: center !important;
        width: 100%;
    }

    #recaptcha-box .zcwf_col_fld {
        display: flex !important;
        justify-content: center !important;
        width: 100%;
    }
}


